Cyberduck Mountain Duck CLI

#6794 closed enhancement (fixed)

Fails to reload directory listing after action on remote site

Reported by: Wafelijzer Owned by: dkocher
Priority: normal Milestone: 4.3
Component: core Version: 4.2.1
Severity: normal Keywords: auto-refresh
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

Dear all,

I'm happily using cyberduck but when I do a action I always have to do manual refresh of the tree. It should not be to hard to auto-refresh after some action. Eventually make this a configuration option. This is default on Filezilla client and other clients like the builtin Finder or Windows Explorer.

Kind regards, Jerry Jacobs

  • From the Netherlands

Change History (3)

comment:1 Changed on Aug 18, 2012 at 10:04:13 AM by dkocher

  • Milestone set to 4.2.2
  • Summary changed from Auto-refresh after action on remote site to Fails to reload directory listing after action on remote site

This is expected to work.

comment:2 Changed on Sep 26, 2012 at 5:04:02 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

#6583 closed as duplicate.

comment:3 Changed on Oct 7, 2012 at 10:19:13 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Refactor cache in r9908.

Note: See TracTickets for help on using tickets.
swiss made software